v2.7;1632387576;4;(4)Python.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;4PoolSoft;Unknown;HeavyRush
v2.7;1632853622;4;(4)CircuitBreaker.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleHydra;HeavyRush;HeavyRush
v2.7;1632886129;3;(3)Longinus2.scx;Microwave;Zerg;PurpleWave;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;HeavyRush
v2.7;1632891330;3;(3)Aztec.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleMuta;HeavyRush;Unknown
v2.7;1632893278;2;(2)Destination.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;OverpoolTurtle;HeavyRush;Unknown
v2.7;1632894609;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;HeavyRush
v2.7;1632896480;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;10Hatch9Pool9gas;HeavyRush;Unknown
v2.7;1632897270;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;HeavyRush
v2.7;1632898474;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;ZvP_11Hatch10Pool;HeavyRush;Unknown
v2.7;1632902131;4;(4)Roadkill.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleHydra;HeavyRush;Unknown
v2.7;1632903009;3;(3)Aztec.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;9PoolSpeedLing;HeavyRush;NakedExpand
v2.7;1632905316;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;ZvP_11Hatch10Pool;HeavyRush;Unknown
v2.7;1632906995;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;3HatchLingBust;HeavyRush;Unknown
v2.7;1632914135;4;(4)Python.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;Unknown
v2.7;1632915926;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;3HatchLingBust;HeavyRush;Unknown
v2.7;1632918134;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;2HatchMuta;HeavyRush;SafeExpand
v2.7;1632919167;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1632920547;2;(2)Destination.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;3HatchLingBust;SafeExpand;NakedExpand
v2.7;1632921842;4;(4)Python.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;NakedExpand;Unknown
v2.7;1632924832;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;NakedExpand;NakedExpand
v2.7;1632926273;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;NakedExpand;Unknown
v2.7;1632928091;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;NakedExpand;HeavyRush
v2.7;1632929088;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;3HatchLingBust;HeavyRush;Unknown
v2.7;1632930054;4;(4)Roadkill.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;3HatchLingBust;HeavyRush;Unknown
v2.7;1632932184;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;3HatchLingBust;HeavyRush;Unknown
v2.7;1632936255;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;Unknown
v2.7;1632937378;4;(4)Roadkill.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1632938868;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;HeavyRush
v2.7;1632940761;4;(4)Roadkill.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchMutaExpo;HeavyRush;Unknown
v2.7;1632942296;3;(3)Aztec.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;OverpoolSpeed;HeavyRush;HeavyRush
v2.7;1632944492;3;(3)Aztec.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;ZvP_2HatchHydra;HeavyRush;Unknown
v2.7;1632946119;2;(2)Destination.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;NakedExpand
v2.7;1632947286;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;NakedExpand
v2.7;1632949426;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;NakedExpand;HeavyRush
v2.7;1632951628;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;ZvP_10Hatch9Pool;HeavyRush;HeavyRush
v2.7;1632952855;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;HeavyRush
v2.7;1632954037;2;(2)Destination.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;12HatchTurtle;HeavyRush;Unknown
v2.7;1632955764;3;(3)Longinus2.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;4PoolSoft;HeavyRush;Unknown
v2.7;1632956716;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;SafeExpand
v2.7;1632958086;4;(4)Python.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;Unknown
v2.7;1632960197;2;(2)Destination.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;3HatchLingBust;HeavyRush;NakedExpand
v2.7;1632961671;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;2HatchHydra;HeavyRush;HeavyRush
v2.7;1632971682;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;NakedExpand
v2.7;1632973220;4;(4)Roadkill.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;11HatchTurtleHydra;NakedExpand;HeavyRush
v2.7;1632973778;3;(3)Aztec.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;NakedExpand
v2.7;1632975044;4;(4)Python.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;9PoolSpeed;NakedExpand;NakedExpand
v2.7;1632975896;2;(2)Destination.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;NakedExpand;Unknown
v2.7;1632977211;3;(3)Aztec.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;12Hatch;NakedExpand;Unknown
v2.7;1632982385;3;(3)Longinus2.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;NakedExpand;Unknown
v2.7;1632983517;3;(3)Longinus2.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;4HatchPool;NakedExpand;HeavyRush
v2.7;1632985357;2;(2)Destination.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;Unknown
v2.7;1632986510;2;(2)Destination.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;Overpool;HeavyRush;Unknown
v2.7;1632988299;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchHydraBust;HeavyRush;Unknown
v2.7;1632989117;4;(4)Python.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLingBust;HeavyRush;Unknown
v2.7;1632989790;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchLurker;HeavyRush;Unknown
v2.7;1632990651;3;(3)Longinus2.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1632991313;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1632991948;3;(3)Aztec.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1632992498;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1632993543;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;9PoolHydra;HeavyRush;HeavyRush
v2.7;1632994617;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchHydraBust;HeavyRush;Unknown
v2.7;1632995748;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1632996124;3;(3)Longinus2.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;3HatchMuta;HeavyRush;Unknown
v2.7;1632997250;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1632998459;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1632999907;3;(3)Longinus2.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633000500;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633000912;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633001294;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633004032;4;(4)Python.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;9PoolSpeed;HeavyRush;Unknown
v2.7;1633006089;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633006466;3;(3)Longinus2.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633007372;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1633007784;3;(3)Aztec.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633008085;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;5HatchPool;HeavyRush;HeavyRush
v2.7;1633008924;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633009238;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633010092;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633010389;4;(4)Python.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633011689;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633016519;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633018196;4;(4)Roadkill.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633020507;4;(4)Python.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633020979;2;(2)Destination.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633032762;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633033888;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;9Hatch9Pool9Gas;HeavyRush;Unknown
v2.7;1633034390;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633035064;2;(2)HeartbreakRidge.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633035668;3;(3)Aztec.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;9PoolSpeed;HeavyRush;Unknown
v2.7;1633036574;4;(4)EmpireoftheSun.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633037426;3;(3)Aztec.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1633038223;2;(2)Destination.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633040183;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;12PoolMuta;HeavyRush;HeavyRush
v2.7;1633041626;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633041948;3;(3)Aztec.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633043329;2;(2)Destination.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633044380;3;(3)Longinus2.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633045380;3;(3)Aztec.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633046568;4;(4)FightingSpirit.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1633047251;4;(4)Python.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633047599;2;(2)Destination.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1633048229;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;OverpoolSunken;HeavyRush;HeavyRush
v2.7;1633049369;4;(4)Roadkill.scm;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;2HatchMuta;HeavyRush;Unknown
v2.7;1633050416;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1633050822;4;(4)CircuitBreaker.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;9PoolHatchGasSpeed8D;HeavyRush;HeavyRush
v2.7;1633052132;2;(2)PolarisRhapsody.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;1;4PoolHard;HeavyRush;HeavyRush
v2.7;1633052639;2;(2)Destination.scx;Microwave-2.20;Zerg;PurpleWave;Protoss;0;0;4PoolHard;HeavyRush;NakedExpand
